body{
  margin: 0%;
  background-color: black;
  overflow-y: hidden;
  overflow-x: hidden;
}

/*Estilos del scroll*/
#container {
  overflow-x:hidden;   
  overflow-y:hidden;     
  width:100%;
  min-height: 100vh;  
}

/*Estilos de la imagen de Caballo*/
#container #imageScroll{
  width: auto;
  height: 655px;
  min-width:150px;
  min-height:150px;
}

/*Estilos de la imagen de Humano*/
#container #imageScrollH{
  width: 100%;
}

/*Estilos de los botones*/
.btn button{
  margin-top: 20px;
  width: 150px;
  height: 150px;
  height: 25px;
  padding: 0px;
  background-color: green;
}

/*Degrade de bordes superiores e inferiores*/
#degrade{
  z-index: 1;
  position: fixed;
  height: 100%;
  width: 100%;
}

#bordesD{
  height: 100%;
  width: 100%;
}

